<ng-template #loading>
  <app-spinner></app-spinner>
</ng-template>
<div class="mobile-scroll-x-wrapper">
  <div class="data-hours" *ngIf="hourlyData; else loading">
    <ul>
      <li  *ngFor="let hourlyData of hourlyData.list | slice:0:8">
        <div>{{hourlyData.dt * 1000 | date: "h a"}}</div>
        <div><img class="icon" src="/assets/icons/{{hourlyData.weather[0].icon}}.svg" /></div>
      </li>
    </ul>
  </div>
</div>
